
/*GLOBAL FRAMEWORK V1.9 - AUTHORIZED PERSONNEL ONLY - EYES ONLY - W3C VALID*/
/** {margin: 0px; padding: 0px; border: 0px none; outline: 0px;}*/
BODY { font: 62.5% Arial, Helvetica, sans-serif; color: #000; background: #FFF; height:100%; min-height:100%; }
TD, TH, DIV, LI, BLOCKQUOTE { font: 1em Arial, Helvetica, sans-serif; }
H1, H2, H3, H4, H5, H6 {font-weight: normal; font-size: 100%; display: block}
ARTICLE, ASIDE, AUDIO, CANVAS, FIGURE, FIGCAPTION, FOOTER, HEADER, NAV ,SECTION {display: block}
INPUT, SELECT, TEXTAREA { font: 1em Arial, Helvetica, sans-serif; color: #000; background: #FFF; border: 1px solid #CCC; -webkit-appearance:none }
INPUT, SELECT { vertical-align: middle}
INPUT[type="radio"], INPUT[type="checkbox"] {border: none; height: auto !important; width: auto !important; -webkit-appearance:none}
INPUT[type="submit"], INPUT[type="reset"], INPUT[type="buttom"] {cursor: pointer; -webkit-appearance:none}
TEXTAREA {overflow:auto;}
A {text-decoration: none; cursor:pointer;}
.CleanFloats{clear: both; float: none; height: 0px;}
.Clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
*+html .Clearfix {min-height: 1%;} /*IE7*/
* html .Clearfix {height:1%;} /*IE6*/
/*FIN GLOBAL*/	

.tabla .padding{
	padding:5px;
	}
